@charset "utf-8";
/* CSS Document */

body { margin: 0; padding: 0; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-color: #e8eceb; background-image: url(../images/comp/headBack.jpg); background-repeat: repeat-x; color: #555; }
img { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
video {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
h1 { color: #336666; margin-bottom: 6px;}
h2 { color: #336666; }
h3 { font-size: 17px; display: inline;  color: #336666; }
h4 { font-size: 14px; display: inline; color: #336666; }
hr { border-top-color: #D0D0C2; border-top-width: 1px; border-top-style: solid; border-right-style: none; border-left-style: none; }
li.laTextBullet { list-style-image: url(../images/comp/bullet_text.png); margin-top: 4px; }
.tight { margin-top: 0px; }
.copy2 { font-size:13px; }
.detail {font-size:12px;}
.fine {font-size:9px;}
.smItalic { font-size: 10px; font-style: italic; }
.regHead {position: relative; top: -0.6em; font-size:14px;}
.regCopy {position: relative; top: -0.3em; font-size:11px;}
.tableHead { font-weight:bold; font-size:12px; background-color: #e7f2f3; }
a:link { color: #333333; text-decoration: underline;}
a:visited { color: #555; text-decoration: underline;}
a:active { color: #ff6633; text-decoration: none;}
a:hover { color: #ff3333; text-decoration: none;}
a.clean:link { color: #333333; text-decoration: none;}
a.clean:visited { color: #555; text-decoration: none;}
a.clean:active { color: #ff6633; text-decoration: none;}
a.clean:hover { color: #ff3333; text-decoration: none;}
a.clean_g:link { color: #999999; text-decoration: none;}
a.clean_g:visited { color: #999999; text-decoration: none;}
a.clean_g:active { color: #999999; text-decoration: none;}
a.clean_g:hover { color: #999999; text-decoration: none;}
a.clean_grn:link { color: #339999; text-decoration: none;}
a.clean_grn:visited { color: #339999; text-decoration: none;}
a.clean_grn:active { color: #999999; text-decoration: none;}
a.clean_grn:hover { color: #ff3333; text-decoration: none;}
a.w:link { color: #ffffff; text-decoration: none;}
a.w:visited { color: #ffffff; text-decoration: none;}
a.w:active { color: #ffffff; text-decoration: none;}
a.w:hover { color: #ffffff; text-decoration: none;}

.clearfix  { clear: both; height: 1px;}

#container { margin: 0px; z-index: 1; position: relative;}
#main { width: 950px; margin-right: auto; margin-left: auto; margin-top: 0px; z-index: 15; position: relative;  }
#head { z-index: 20; height: 79px; width: 910px; position: relative; left: 0px; top: 0px; font-size: 18px; font-weight: normal; line-height: 18px; overflow: hidden; text-align: left; padding-top: 15px; padding-right: 20px; padding-bottom: 0px; padding-left: 20px; }
#menuTop { z-index: 100; position: relative; margin-left: 320px; top: 30px; overflow: visible; font-size: 14px; }
#air { z-index: 20; height: 12px; width: 950px; position: relative; overflow: hidden; }
#pageTop { z-index: 20; height: 14px; width:950px; position: relative; }
#pagePrimary { z-index: 20; width: 948px; position: relative; background-color:#fefefe; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #d0d0c2; border-left-color: #d0d0c2; padding-top: 10px; }

#navLeft { z-index: 20; width: 180px; float: left; position: absolute; left: 22px; top: 13px; text-align: left; }
.navItems { margin-left: -40px; margin-top: 10px; color: #666; font-size: 14px; line-height: 20px; list-style-type: none; }
.navItems li { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: 180px;}
.navItems li a, .navItems li a:visited { color: #666; text-decoration: none; padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 18px; }
.navItems li a:hover, .navItems li a.selected { text-decoration: none; color: #F00; background-color: #e7f2f3; }

.button { width: 180px; height: 30px; font-size: 16px; font-weight: bold; text-align: center; float: left; margin-top: 0px; margin-right: 20px; margin-bottom: 0px; margin-left: 0px; padding: 0px; }
.button a, .button a:link, .button a:visited { width: auto; display: block; color: #fff; text-decoration: none; background-color: #009999; background-repeat: no-repeat; background-image: url(../images/comp/dryer_button.jpg); }
.button a:hover { text-decoration: none; background-color: #CCC; background-image: url(../images/comp/dryer_button_h.jpg); background-repeat: no-repeat; color: #006666; }
.buttonSpace { padding-top: 7px; padding-right: 1px; padding-bottom: 6px; padding-left: 0px; }
* html .button a { /*IE Fix*/ width:100%}

#content { z-index: 20; position: relative; text-align: left; border-left-width: 1px; border-left-style: solid; border-left-color: #D0D0C2; margin-top: 0; margin-right: 0; margin-left: 194px; }
#imgHead { z-index: 20; position: relative; margin-right: 20px; overflow: hidden; }
#corner { z-index: 99; position: absolute; top: -5px; left: 717px; }
#lgVideo { width: 600px; margin-left:auto; margin-right:auto; }
#movieTranscript { position: relative; height: 1px; overflow: hidden; visibility: visible; }
#copy { z-index: 20; position: relative; margin-right: 22px; margin-left: 20px; color: #555; }
.sep1 {height: 121px; width:auto; overflow:hidden;}
.sep2Row {height: 157px; width:auto; overflow:hidden;}
.sep2 { height: 147px; width:130px; overflow:hidden; text-align: center; float: left; margin-right: 10px; margin-bottom: 10px; font-size: 11px; }
.secBox { width:205px; overflow:hidden; float:left; margin-right: 20px; padding: 10px; padding-top:5px; font-size: 13px; }
.secBoxR { width:205px; overflow:hidden; float:right; margin-left: 20px; padding: 10px; padding-top:5px; font-size: 13px; }
.callout_box  {
	background-image: url(../images/comp/CallOutBox_C.png);
	background-repeat: no-repeat;
	width: 213px;
	margin-bottom:10px;
	margin-left:30px;
	margin-right:-35px;
	padding-top: 10px;
	padding-right: 54px;
	padding-bottom: 0px;
	padding-left: 20px;
	overflow: auto;
	border-bottom-width: thin;
	border-bottom-style: inset;
	border-bottom-color: #0dd;
	float:right;
	font-size:13px;
}

.calloutMouseBox {
	position: absolute;
	margin-top: 12px;
	margin-left: 4px;
	padding: 6px;
	border: 2px outset #ccc;
	border-radius:13px;
	-moz-border-radius:13px;
	box-shadow: 0px 7px 13px #cccccc;
	display: none;
	z-index: 500;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(../images/comp/callOutMouse.png);
	background-repeat: no-repeat;
	background-position: -3px -1px;
}

.mouseCall {
	cursor: pointer;
	position: absolute;
	margin-top: -9px;
	margin-left: -14px;
}

.vid2 {
	border: 0px solid white;
}

#feature {
	z-index: 30;
	height:152px;
	width: 176px;
	position: relative;
	background-image: url(../images/comp/feature-back.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 46px;
	padding-right: 10px;
	padding-top: 10px;
	color: #cc3300;
	font-weight: bold;
	font-size: 16px;
}
.importantField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
	float:right;
	visibility:hidden;
}

#pageBottom { z-index: 20; height: 14px; width:950px; position: relative; }
#air2 { z-index: 20; height: 12px; width: 950px; position: relative; overflow: hidden; }
#foot { width: 950px; position: relative; font-weight: normal; line-height: 18px; overflow: hidden; color: #339999; }
#menuBottom {
	position: relative;
	margin-left: 270px;
	font-size: 14px;
	text-align: center;
}
.bottomMenuStyle {
	position: relative;
	clear:right;
}
.bottomMenuStyle ul { padding: 0px; text-align: left; display: inline; }
.bottomMenuStyle ul li {
	display: block;
	list-style-type: none;
}
.bottomMenuStyle ul li a, .lamenustyle ul li a:visited {
	display: block;
	float: left;
	font-size: 12px;
	padding: 2px 20px 2px 20px;
	margin: 0px 0px 0px 0px;
	border: 0;
	border-right: 0px solid #fff;
	color: #339999;
	text-decoration: none;
}
.bottomMenuStyle ul li a:hover, .bottomMenuStyle ul li a.selected { color: #F00; background-color: #f3f9f9; }
#copyright { font-size:9px; margin-top:-15px; text-align:center; margin-bottom: 6px;}

.imgRight { float: right; margin-left: 20px; margin-bottom: 5px; }
.imgLeft { float: left; margin-right: 20px; margin-bottom: 5px; }
.roundShad {
	border:0px solid;
	border-radius:13px;
	-moz-border-radius:13px;
	box-shadow: 0px 7px 13px #cccccc;
}
.assoc { z-index: 20; margin-left: 10px; float: left; }
.blog1 {
	width:550px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 13px;
	padding:6px;
	padding-left:38px;
	padding-right: 10px;
	background-image: url(../images/comp/blog_sep_new1.png);
	background-repeat: no-repeat;
	background-color:#009999;
	color: #dfe3e1;
	border:0px solid #FFF;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
	-moz-bottom-left-border-radius:9px; /* Firefox 3.6 and earlier */
	-moz-bottom-right-border-radius:9px; /* Firefox 3.6 and earlier */
	box-shadow: 0px 7px 13px #888888;
}
.blog1 strong {
	text-shadow: 0px 1px 4px #333;
}
.blog1 a { color: #ffffff; text-decoration: underline; }
.blog1 a:hover { color: #9FF; text-decoration: none; }
.blog2 {
	width:550px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 13px;
	padding:7px;
	padding-left:38px;
	padding-right: 10px;
	background-image: url(../images/comp/blog_sep_new.png);
	background-repeat: no-repeat;
	background-color: #dfe3e1;
	border:0px solid #FFF;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
	-moz-bottom-left-border-radius:9px; /* Firefox 3.6 and earlier */
	-moz-bottom-right-border-radius:9px; /* Firefox 3.6 and earlier */
	box-shadow: 0px 7px 13px #888888;
}

.subtleTable {
	border-collapse:collapse;
}

.subtleTable tr {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #f1efef;

}

.subtleTable td {
	padding: 5px;
}

.subtleOutline {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color:#f1efef;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color:#f1efef;
}


#social {
	position:absolute;
	top: 10px;
	left: 890px;
	font-size: 11px;
	width: 55px;
	background-image: url(../images/logos/facebook.png);
	background-repeat: no-repeat;
	height: 29px;
	overflow: hidden;
	display: none;
}
#closeup1 {
	background-image:url(../images/comp/PhotoViewer.png);
	position:absolute;
	width: 706px;
	height: 1px;
	overflow:hidden;
	text-align:center;
	margin-left: -100px;
	background-repeat: no-repeat;
}

#menuSelect { z-index: 100; position: absolute; top: 40px; overflow: visible; left: 444px; width: 443px; text-align: left; }
#navSelect { z-index: 100; position: absolute; top: 175px; overflow: visible; left: 25px; text-align: left; height: 300px; }




/* Menu */
.lamenustyle { }
.lamenustyle ul { border: 0px solid #BBB; padding: 0px; text-align: left; background-color: transparent; margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0px; }
.lamenustyle ul li { display: inline; /*margin-left: 12px;*/ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.lamenustyle ul li a, .lamenustyle ul li a:visited { display: block; float: left; font-size: 14px; line-height: normal; text-decoration: none; padding: 5px 16px 5px 16px; margin: 0px 0px 0px 0px; border: 0; border-right: 0px solid #fff; color: #FFF; }
.lamenustyle ul li a.first, .lamenustyle ul li a.first:visited { border-left: 0px solid #fff; color: #FFF; }
.lamenustyle ul li a:hover, .lamenustyle ul li a.selected { text-decoration: none; color: #F00; background-color: #f3f9f9; }
.lamenustyle ul li a.stick { text-decoration: none; color: #fff; background-position: center center; }
.dropmenudiv { position:absolute; top: 0px; /*margin: 2px 0px 0px 4px;*/ margin-top: -2px; margin-left: 0px; border-top: 0px solid #fff; border-right: 1px solid #eaece5; border-bottom: 0px solid #eaece5; border-left: 1px solid #eaece5; z-index:100; width: 156px; visibility: hidden; background-color: #f3f9f9; text-align: left; }
.dropmenudiv a, .dropmenudiv a:link, .dropmenudiv a:visited { /*color: #011748;*/ width: auto; display: block; border-bottom: 1px solid #eaece5; padding: 4px 8px; text-decoration: none; font-weight: normal; background-color: #f3f9f9; color: #275356; }
* html .dropmenudiv a { /*IE hack*/ width: 100%; }
.dropmenudiv a:hover { color: #f00; background-color: #e6f0f1; text-decoration: none; }
